Joomla 3.0

4 years 10 months ago #37286 by refacil
Intente instalar flexicontent com_flexicontent_v2.0.3_J25_r1685_beta (y anteriores) en Joomla 3.0
Se instaló correctamente, pero cuando intento crear una categoría nueva genera error, recomiendo seguir usando joomla 2.5 mientras la nueva versión depura los errores.


Try installing flexicontent com_flexicontent_v2.0.3_J25_r1685_beta (and earlier) in Joomla 3.0
It installed correctly, but when I try to create a new category generates an error. Recommend to keep using joomla 2.5 while the new version debug errors.

Please Log in or Create an account to join the conversation.

4 years 10 months ago #37291 by ggppdk
Hello,
J3.0 support is unfinished and this version does not claim to have it finished


-- FLEXIcontent is Free but involves a big effort on our part.
Like the our support? (for a bug-free FC, despite having a long list of functions) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing with a 5-star review. Thanks!

Please Log in or Create an account to join the conversation.

Moderators: vistamediajoomlacornerggppdk
© 2018 Flexicontent. All Rights Reserved.